{
  "cp2077_login_image_text": "사이버펑크 2077은 CD 프로젝트 레드에서 기획 및 개발했으며, GOG.COM에서 개발한 GOG 갤럭시 계정을 사용합니다.",
  "tw3_game_view_text": "차세대 에디션이 PC, Xbox Series X, PlayStation 5로 공개 예정입니다!",
  "gwent_game_view_text": "장엄한 온라인 PVP 카드 배틀에서 위쳐 세계의 강력한 영웅들을 지휘해 보세요!",
  "welcome_page__button_separator": "또는",
  "welcome_page__red_header": "REDlauncher에 로그인하고",
  "welcome_page__privacy_footer": "위 버튼 중 하나를 누르면 {{agreementLinkOpener}}CD PROJEKT RED 사용자 계약{{linkClosure}}과 {{privacyLinkOpener}}CD PROJEKT 개인 정보 보호 정책{{linkClosure}}에 동의합니다.",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "로그인",
  "sign_up": "가입",
  "sign_out": "로그아웃",
  "sign_up_offline_tooltip": "오프라인 상태입니다. 일단 계속 진행하고 추후에 가입할 수 있습니다.",
  "learn_more": "더 알아보기",
  "continue_without_account": "계정 없이 계속하기",
  "game_name__cp2077": "사이버펑크 2077",
  "game_name__tw3": "위쳐 3: 와일드 헌트",
  "game_name__gwent": "궨트: 더 위쳐 카드 게임",
  "online_service_not_available": "현재 온라인 서비스를 이용할 수 없습니다. 일단 계속 진행하고 추후에 가입할 수 있습니다.",
  "news_item__read_more": "더 읽기",
  "link_item__new_label": "신규",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "사이버펑크 2077의 세계에 오신 걸 환영합니다",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "플레이",
  "user_status_online": "온라인",
  "user_status_offline": "오프라인",
  "user_status_lost_auth": "연결 끊김",
  "user_dropdown__account_management": "계정 관리",
  "user_dropdown__legal_and_privacy": "법률 정보 및 개인 정보 보호 정책",
  "user_dropdown__quit_app": "종료",
  "play_for_free": "무료 플레이"
}
